Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.4.4 Regression?: No

Operating System: Wiondows 7 Professional Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28121

Description

Hello,

I would like to report a problem when adding text annotations to a map. 

When saving in the print composer from "Export as Image" in JPEG format the text annotations are showed really small.

Thank you,

Flaminia

History

#1 - 2018-10-31 05:55 PM - Giovanni Manghi

- Category changed from Editing to Map Composer/Printing

- Subject changed from Text Annotation Scale to Text annotation scale wrong in print layouts

#2 - 2019-02-13 03:01 PM - Mathew Fisk

- File test1.png added

Seeing this issue in 3.4.4 still - also tested in 3.2 and 3.0 and seeing the same issue. Text Annotation is the correct size in view window and in print layout

but is tiny and unreadable when exported to pdf/png. Can someone have a look, please, as the initial report doesn't look like it's been actioned. Title on

report needs to be amended to reflect that it is the exported item that is the issue, not the print layout scaling.

#3 - 2019-02-13 03:02 PM - Giovanni Manghi

- Affected QGIS version changed from 3.4.0 to 3.4.4

Files
Microprogetti_nlo.jpeg 1000 KB 2018-10-31 Flaminia Tumino

test1.png 953 KB 2019-02-13 Mathew Fisk

2025-07-20 1/1


